/*

stylesheet for tabs overlay on slideshow/video header

*/

.slideshow-tab-container > a > button {
    text-transform: uppercase;
    font-size: 18px;
    opacity: 0.8;
    text-align: left;
    border-radius: 0;
    padding-left: 20px;
    background-color: #b40d10;
}
.slideshow-tab-container > a > button:hover {
    opacity: 1;
}
@media screen and (min-width: 992px) {
    .slideshow-tab-container {
        width: 180px;
        float: right;
        position: absolute;
        right: 0;
        z-index: 9;
        top: 326px;
        padding-left:10px;
        overflow: hidden;
    }
    .slideshow-tab-container > a > button {
        width: 170px;
        padding-left: 20px;
        overflow: hidden;
    }
    .slideshow-tab-container > a > button:hover {
        transform:translateX(-5px);
        width:190px;
    }
}

@media screen and (max-width: 991px) {
    .slideshow-tab-container {
        padding: 5px 0;
        position:relative;
        display: inline;
        text-align: center;
        margin-left: 5px;
    }
    .slideshow-tab-container > a > button {
        text-align: center;
        border-radius: 35px;
        padding: 5px 15px;
        margin: 24px 10px 10px 10px;
        display: inline;
        min-width:30%;
    }
    #main .slideshow-tab-container {
        display:none;
    }
    #header .nav-mobile .slideshow-tab-container > a {
        padding:0;
        text-decoration: none;
    }

}
@media screen and (max-width: 719px) {
    .slideshow-tab-container {
        margin-right: 10px;
        margin-left: 0;

    }
    .slideshow-tab-container > a > button {
       width:95%;
       margin-top: 10px;
    }
    .slideshow-tab-container > a:first-child > button {
        margin-top: 24px;
    }
}

.tparrows.custom-arrows {
    display: none;
}

/* styles for video caption */

@media screen and (max-width: 500px) {
    .slider-container .main-label .container > .slideshow-title {
        font-size: 36px;
    }
}